package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWFJP0 extends MwfRequest<MWFJP0, MWFJP0Response> {

    @Parameter(name = "CIF")
    MWFJP0 cif(String cif);
    @Parameter(name = "MA_STAV")
    MWFJP0 maStav(String maStav);
    @Parameter(name = "RC")
    MWFJP0 rc(String rc);
}
